/* Navigation Style 1 */
	
#oldlogo {
    /*background-color:#20b8dc;*/
    position:absolute;
    /*width:100%;*/
    left: 3%;
    height:36px;
    display:block;
    padding:7px 0;
    top:0;
    line-height:60px;
    z-index:2000;
    color:#fff;
    font-size:bold;
    transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
}

#oldlogo img {
    display:block;
    margin:0 auto;
    height:100%;
}
/* Hides the navigation bar on the first section */
/* Sample
http://shipyourenemiesglitter.com/#contact */
.navbar-inner:hover #oldlogo {
    /*top:-60px;*/
    /*opacity:0;*/
}

.navbar-inner {
    /*background: #20b8dc;*/
    z-index:10;
    border:none;
}
.navbar.navbar-fixed-top.is-sticky .navbar-inner {
    background: #20b8dc;
}
.navbar.navbar-fixed-top .navbar-inner {
    background-color: rgba(0, 0, 0, 0.4);
}
.navbar-inner .container {
    width: 94%;
    padding: 0;
margin: 0 auto;
top: 0;
}

.navbar {
    position: fixed;
    /*top:-60px;*/
    transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    height:0;

}

.navbar .nav,
#footer .nav {
    width:100%;
    text-align:center;
    height:50px;
}
.navbar .nav {
    font-size: 16px;
}
#footer .nav {
    margin: 0;
}

.navbar .nav > li,
#footer .nav > li {
    float:none;
    display:inline-block;
}
.navbar .nav > li > a {
    color: #ffffff;
    display: block;
    height: 30px;
    padding:0px 20px;
    margin:22px 0px;
    line-height: 14px;
    text-shadow: none;
    /*opacity:0.7;*/
}
.navbar .nav > li:hover{
    background-color: rgba(0,0,0,0.1);
}
.navbar .nav > li > a:hover {
    opacity:1;
    color: #fff;
    text-decoration: none;
    /*transition: all 0.3s ease-out 0s;*/
    transition:none;
}
#footer .nav > li > a {
    color: #ffffff;
    display: block;
    height: 14px;
    padding:0px 20px;
    margin:23px 0px;
    line-height: 14px;
    text-shadow: none;
    border-right:#ffffff 1px solid;
}
#footer .nav > li > a {
    padding:0 10px;
    margin:0;
}
.navbar .nav > li:last-child > a,
#footer .nav > li:last-child > a {
    border-right:none;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,
#footer .nav > .active > a, #footer .nav > .active > a:hover, #footer .nav > .active > a:focus {
    background: none;
    box-shadow: none;
    color: #fff!important;
    height: 100%;
    transition: all 0.3s ease-out 0s;
}
#footer .nav > .active > a, #footer .nav > .active > a:hover, #footer .nav > .active > a:focus,
#footer .nav > li > a:hover {
    color: #7ce5fe!important;
}
.navbar .nav > li > a:focus,
#footer .nav > li > a:focus {
    color:#fff;
}

.dropdown-menu li > a:hover,
#footer .nav > li > a:hover {
    color: #fff;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}
#footer li.none a {
    border:0;
}
#footer .stopSpam {
    margin-left:10px;
}
.navbar .show-menu {
    float: right;
    width:30px;
    margin: 8px 15px 0px 10px;
    height: 30px;
    padding:2px;
    background:url(/images/responsive-menu1.png) no-repeat 2px 2px;
    background-size:30px 30px;
    cursor:pointer;
    border-radius:3px;
    opacity:0.7;
    display:none
}
.navbar .show-menu:hover {
    opacity:1;
}
.dropdown-menu {
    /*background-color: #000;*/
    background-color: #20b8dc;
    margin-left:0px;
}
.dropdown-menu li > a {
    text-transform:none;
    color: #000;
    border: none;
}

@media only screen and (max-width: 767px) {
	/*change 1080px to 767px 2016/11/9*/
	.navbar-inner {
		padding:0!important;
		height:50px;
	}
	
	.nav-collapse {
		/*background-color:#000;*/
		background-color:#20b8dc;
		padding:0px 60px;
	}
	
	.navbar .nav > li {
		display: inline-block;
		float: left;
		width:100%;
		/*border-bottom: 1px dotted #333;*/
		border-bottom: 1px solid #7ce5fe;
	}
	
	.navbar .nav > li:last-child {
		border-bottom:none;
	}
	
	.navbar .nav {
		text-align: left;
		width: 100%;
	}
	
	.navbar .nav > li > a {
		padding: 8px 0px;
		font-size:16px;
		margin:8px 0;
		border-right:none;
	}
	#footer .nav {
		height: auto;
		padding:0 0 20px;
		font-size: 16px;
	}
	#footer .nav > li {
		/*float:none;*/
		display:block;
	}
	#footer .nav > li > a {
		height: 14px;
		padding:20px 0;
		margin:0;
		line-height: 14px;
		text-shadow: none;
		border-right:0;
		border-bottom:#7ce5fe 1px solid;
	}
	#footer .nav > li:last-child > a {
		border-right:none;	
	}
	#footer li.none a {
		border:0;
	}
	#footer .stopSpam {
		margin:0;		
	}
	.navbar .show-menu {
		display:block;
	}

	.navbar .nav-collapse .nav.pull-right {
		float: left;
		margin:10px 0;
	}
	
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		/*color: #999999;*/
		color: #7ce5fe;
		padding: 9px 5px;
		text-transform: none;
	}
}